/*Nowa galeria*/
.single-gallery #page_nav h1 {
    font-size:4em;
    text-transform:none;
}


.videoWrapper {
    position:relative;
    height:0;
    padding-bottom: 56.25%;
}

.videoWrapper iframe {
    width:100% !important;
    height:100% !important;
    position: absolute;
    top:0;
    lefT:0;
}

/* Struktura strony (navigacja, i ogólna kontrukcja )*/




html,
body {
    padding: 0;
    margin: 0;
    background: #0c0c0c;
    
}
body {
    height: 100%;
    scroll-behavior: smooth
}


nav#sub li.current-cat a{
    color:#fff;
}

#disqus_thread {
    margin-top:5em;
}

#works {
 position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-size:cover;
    opacity:.1;
    background-position:center;
    background-repeat:none;
}


/* cookie law info*/

#cookie-law-info-bar {
    padding:1.5em;
    position:relative;
    line-height:1.2;
    background:none !important;
    right:0 !important;
    height:auto !important;
    width:100% !important;
    background-color:rgba(0,0,0,.7) !important;
    top:auto !important;
    bottom:0 !important;
    box-sizing:border-box;
}

#cookie-law-info-bar span{
    display:block;
    margin:0 auto;
    position:relative;
    line-height:1.5;
    text-align:left;
}

#cookie-law-info-bar a{
    background:transparent !important;
    border: solid 2px #dc1846;
    border-radius: 0 !important;
    float: right;
    top:20%;
    margin-top:30px;
}

@media screen and (min-width:48em) {
    
    #cookie-law-info-bar{
        right:100px !important;
        height:auto !important;
        width:360px !important;
        background-color:rgba(0,0,0,.7) !important;
        top:auto !important;
        bottom:20px !important;
    }
    
}

/****************************
 *** Header and navigation ***
 ****************************/

header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 100%;
    color: #fff;
    text-align: center;
    height: 80px;
    font-size: 3em;
    line-height: 80px;
    font-family: 'Tangerine', cursive;
    color: #dc1846;
}
header .logo {
    display: block;
    margin: 0 auto;
    width:80%;
    max-width: 380px;
    height: 100px;
    overflow: hidden;
    text-indent: 999px;
    white-space: nowrap;
    background: url(../img/logo.svg) center center no-repeat;
    background: url(../img/logo_new.svg) center center no-repeat;
    background: url(../img/logo_new2.svg) center center no-repeat;
    background-size: contain;
    box-sizing: border-box;
    border:5px solid  transparent;
}
#social_bar {
    position: fixed;
    top: 0;
    width: 80px;
    height: 100%;
    z-index: 9999;
    padding-top: 80px;
    -webkit-transition: right .5s;
    transition: right .5s;
}

#social_bar .bar_icons {
    display:table;
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
}

#social_bar .bar_icons > div {
    display:table-cell;
    vertical-align:middle;
}

#social_bar .bar_icons a {
    display:inline-block;
    width:30px;
    height:30px;
    overflow:hidden;
    text-indent:999px;
    white-space: nowrap;
    background-repeat:no-repeat;
    background-position:center;
    background-size: contain;
    margin:5px 25px;
    opacity:.5;
    -webkit-transition:opacity .2s;
    transition:opacity .2s;
}

#social_bar .bar_icons a:hover {
    opacity:1;
}

#nav_bar {
    position: fixed;
    top: 0;
    width: 80px;
    height: 100%;
    z-index: 9999;
    padding-top: 80px;
    -webkit-transition: left .5s, width 1s;
    transition: left .5s, width 1s;
}
.bar_bg {
    height: 100%;
    background: rgba(0, 0, 0, .7);
    min-width: 100%;
}
#nav_bar .bar_bg {
    width: 100vw;
    position: absolute;
    right: 0;
}
.bar_content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.bar_btn {
    display: block;
    position: absolute;
    width: 30px;
    height: 30px;
    top: 25px;
    left: 25px;
    -webkit-transition: left .5s .5s, right .5s .5s, top 0s .5s, opacity 0s .5s;
    transition: left .5s .5s, right .5s .5s, top 0s .5s, opacity 0s .5s;
    cursor: pointer;
    z-index: 2;
}
#social_bar .bar_btn {
    left: auto;
}
#bg_container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 85%;
    background:#000;
    background-size: cover;
    
}

#bg_container .slide {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-position:center;
    background-size: cover;
    background-repeat: no-repeat;
}

#bg_container .slide a {
    display:block;
    position:absolute;
    position:absolute;
    bottom:20px;
    left:100px;
    
}


#scroll_icon {
    position:absolute;
    bottom:0;
    left:50%;
    margin-left:-50px;
    background: rgba(0, 0, 0, .7);
    border-radius: 100px 100px 0 0;
    width:80px;
    height:60px;
    display:none;
    
}

#bg_container .slide a img {
    display:block;
    max-width:200px;
}

#scroll_icon:after {
    content:"";
    display:block;
    width:22px;
    height:46px;
    position:absolute;
    top:10px;
    left:50%;
    margin-left:-10px;
    background:url(../img/scroll_down.png);
    background:url(../img/mouse.svg) no-repeat center center;
    opacity:.8;
    
}

#bg_container .blur {
    width: 100%;
    height: 100%;
    opacity: 0;
    background: url(../img/20dark.jpg) no-repeat center center #000;
    background-size: cover;
    -webkit-transition: opacity 2s;
    transition: opacity 2s;
}
body > nav {
    position: fixed;
    width: 0;
    height: 100%;
    top: 0;
    left: 0;
    -webkit-transition: width 1s ease-in-out;
    transition: width 1s ease-in-out;
    z-index: 998;
    overflow: hidden;
    background: #000;
}
body > nav.on {
    width: 100%;
}
body > nav #menu_bg {
    width: 100vw;
    height: 100vh;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    -webkit-transition: opacity 1s;
    transition: opacity 1s;
    background: url(../img/menu.jpg) no-repeat center center #000;
    background-size:cover;
}
body > nav.on #menu_bg {
    opacity: 1;
}


#menu_content {
    width: 100vw;
    height: 100%;
    position: relative;
    z-index: 5;
    display: table;
    box-sizing: border-box;
}

#menu_content > div {
    display:table-cell;
    vertical-align: middle;
    text-align:Center;
    color:#fff;
    font-family: 'Playfair Display', serif;
    font-family: DidotLTPro-Roman;
    padding-top:100px;
}


#menu_content ul {
    padding:0;
    margin:0;
    line-height:3;
}

#menu_content ul li {
    display:inline-block;
    padding:0 2em;
}

#menu_content > div a {
    color:inherit;
    text-decoration:none;
    opacity:.7;
    -webkit-transition:opacity .2s;
    transition:opacity .2s;
    font-size:1.4em;
    position:relative;
    padding-bottom:.2em;
}


#menu_content > div a:after {
    position:absolute;
    bottom:0;
    left:50%;
    margin-left:0;
    height:2px;
    width:0;
    transition:all .3s;
    background:#dc1846;
    content:"";
    display:block;
}

#menu_content > div a:hover:after {
    width:40px;
    margin-left:-20px;
}

#menu_content > div a:hover {
    opacity:1;
}


#bgvid {
    position:absolute;
    min-width:100%;
    min-height:100%;
    width:auto;
    height:auto;
    background-repeat: no-repeat;
    background-position: center;
    background-size:cover;
    bottom:0;
}


/**** animated close menu icon ***/
.close {
    position: absolute;
}
.close span,
.close span:before,
.close span:after {
    background: #dc1846;
    display: block;
    height: 3px;
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    content: "";
    margin-top: -2px;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.close span:before {
    top: -6px;
}
.close span:after {
    top: 10px;
}
.on .close span {
    background: transparent;
}
.on .close span:after {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 2px;
}
.on .close span:before {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 2px;
}


/****************************
*** Main content container & post grids***
****************************/

body.modalOn {
    height:100%;
    overflow:hidden;
}


#main {
    position:relative;
    padding:100px 20px;
    line-height:1.8;
    font-size:13px;
    background:#0c0c0c;
}

#modal {
    font-size:13px;
    line-height:1.8;
}

.home #main {

    padding:30px;
    padding-top:4em;
    position:relative;
    margin-top:85vh;

}

#main .content_bg {
    display:none;
    width:100%;
    height:50vh;
    background:#0c0c0c;
    left:0;
    top:-40vh;
    position:absolute;
    margin-top:20vh;
}



#posts.medium {
    max-width:1200px;
    margin:0 auto;
}

#posts {
    background:#0c0c0c;
}

.post {
    margin-bottom:30px;
    text-align:center;
    overflow:hidden;
    background:#141414;
    display:block;
    position:relative;
    width: 100%;
    
}
.post img {
    width:100%;
    height:auto;
    display:block;


    
}

.post h2 {
    text-overflow: ellipsis;
}


.post img.BW_image {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    opacity:1;
}

.post:hover img.BW_image {
    opacity:0;
}


.post:before {
    content:"";
    position:absolute;
    bottom:-1px;
    left:0;
    width:100%;
    height:100%;
    background:#000;
    opacity:1; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */ /* Opera 11.10+ */ /* IE10+ */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
    z-index:1;
    



}

.page-template-event-archive .post:before{

    background: #222222; /* Old browsers */
    background: -moz-linear-gradient(top,  #222222 0%, #111111 96%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#222222), color-stop(96%,#111111)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #222222 0%,#111111 96%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #222222 0%,#111111 96%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #222222 0%,#111111 96%); /* IE10+ */
    background: linear-gradient(to bottom,  #222222 0%,#111111 96%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222222', endColorstr='#111111',GradientType=0 ); /* IE6-9 */
}

a.post.image:before {
    display:none;
}

.gallery .post > div {
    padding:15px 40px;
}


.post.wp.thumb {
    padding:0;
}

.post.wp, .post.facebook.nophoto {
    padding:3em 40px;
    box-sizing:border-box;
    height:auto !important;
}

.post.wp div, .post.facebook.nophoto div {
    position:relative;
    padding:0;
}

.post.facebook.photo h2, .post.instagram h2,.post.facebook.photo p, .post.instagram p{
    display:none;
}

.post.wp.thumb div {
    position:absolute;
    padding:40px 20px;
}

.post div h2 {
    margin:.5em 0;
    overflow: hidden;
    text-overflow: ellipsis;
    width:100%;
    white-space:nowrap;
}

.post > div {
    z-index: 2;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    box-sizing: border-box;
    padding: 40px;
}


.post .pagelink, .btn_links a,.description .pagelink {
    color:#fff;
    text-transform:uppercase;
    text-decoration:none; 
    font-weight: 600;
    letter-spacing:3px;
    font-size:.8em;
    border: solid 2px #dc1846;
    padding:1em 0;
    margin-top:1em;
    width:13em;
    display:inline-block;
    -webkit-transition:all .3s;
    transition:all .5s;
    text-align:center;
}



.btn_links a:hover,.description .pagelink:hover {
    background:#dc1846;
}


.post .flash,.thumb .flash,.album .flash {
    opacity:0;
    background: #dc1846;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
.post:hover .flash,.thumb:hover .flash,.album:hover .flash{
    -webkit-animation: animationFrames ease-in .3s;
    animation: animationFrames ease-in .3s;
}

.post.instagram > div, .post.wp.thumb > div, .post.youtube >div, .post.facebook.photo > div {
    bottom:-4em;
    -webkit-transition:bottom .3s;
    transition:bottom .3s;
}

.post.instagram:hover > div, .post.wp.thumb:hover > div , .post.youtube:hover > div, .post.facebook.photo:hover > div{
    bottom:0;
}

.post.instagram .pagelink, .post.wp.thumb .pagelink, .post.youtube .pagelink, .post.facebook.photo .pagelink {
    opacity:0;

}
.post.instagram:hover .pagelink, .post.wp.thumb:hover .pagelink, .post.youtube:hover .pagelink, .post.facebook.photo:hover .pagelink {
    opacity:1;
}



.post.facebook.nophoto .pagelink, .post.wp.nothumb .pagelink {
    position:absolute;
    bottom:-5em;
    opacity:0;
    -webkit-transition:all .3s;
    transition:all .3s;
    left:50%;
    margin-left:-6.5em;
}


.post.facebook.nophoto:hover .pagelink, .post.wp.nothumb:hover .pagelink {
    bottom:0;
    opacity:1;
}

.post.facebook.nophoto p, .post.wp.nothumb p {
    opacity:1;
    -webkit-transition:opacity .45s;
    transition:opacity .3s;
    min-height:3em;
}



.post.facebook.nophoto:hover p, .post.wp.nothumb:hover p {
    opacity:0;
}

.calendar .post.wp.nothumb:hover p {
    opacity:1;
}

.bio-block {
    text-align:center;
}
section {
    min-height:100%;
    display:table;
    width:100%;
    background-repeat:none;
    background-attachment:fixed;
    background-size:cover;
    background-position:center;
    padding: 20px;
    box-sizing:border-box;
    height:100vh;
}

.sectionContent {
    display:table-cell;
    vertical-align:middle;
    text-align: center;
}

#sectionContainer {
    box-sizing:border-box;
    min-height:100%;
    height:100%;
    line-height:1.8;
    font-size:13px;
    text-align:center;
}

.block {
    position:relative;
    text-align:left;
}


@media (max-width:48em) {
    .block img {
        display:block;
        width:100% !important;
        max-width:none !important;
        max-height: none !important;
    }
}

@media (min-width:48em) { 
    
    #singleContent > div.block {
    margin-bottom: 15em;
}
    
section {

    padding: 80px;
}
.block img {
    position:absolute;
    top:0;
    right:0;
    left:auto;
    max-width:70%;
    max-height:500px;
}

.block.toright img {
    position:absolute;
    top:0;
    left:0;
    max-width:70%;
    max-height:500px;
}
    

}

@media (min-width:60em) { 
.bio-list .block:nth-child(even) {
    float:right;
}
    
   div.block {
    margin-bottom: 5em;
}
}




.block .content {
    background: #000;
    opacity: 1;
    background: #141414; /* Old browsers */
    background: -moz-linear-gradient(top,  #141414 1%, #000000 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#141414), color-stop(100%,#000000)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #141414 1%,#000000 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #141414 1%,#000000 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #141414 1%,#000000 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #141414 1%,#000000 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#141414', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
    
    z-index: 1;
    position:relative;
    padding:3em;
}

.sectionBlock {
    position:relative;
    overflow:hidden;
}



.fotos {
    position:absolute;
    left:0;
    top:0;
    width:100%;
}


.fotos img {
    display:block;
    margin-bottom:10px;
    width:100%;
    height:auto;
}


.fotos.horizontal {
    width:9999%;
    height:40em;
    position:relative;
    left:-100px;
    white-space:nowrap;
    margin-top:5em;
}

.fotos.horizontal[data-direction="right"] img{
    float:right;
}

.fotos.horizontal img {
    display:block;
    height:100%;
    width:auto;
    float:left;
    margin-right:30px;
}

.fotos.horizontal.noscroll {
    width:auto;
    margin-left:auto;
    margin-right:auto;
    position:static;
    transform: none !important;
}

.fotos.horizontal.noscroll img{
    float:none;
    display:inline-block;
    margin-right:15px;
    margin-left:15px;
}

@-webkit-keyframes animationFrames{
    0% {
        opacity:0;
    }
    50% {
        opacity:1;
    }
    100% {
        opacity:0;
    }
}


@keyframes animationFrames{
    0% {
        opacity:0;
    }
    50% {
        opacity:1;
    }
    100% {
        opacity:0;
    }
}



#singleContent {
    /*padding-top:100px;*/
    position:relative;
}

#singleContent blockquote {
    display:block;
    color:#fff;
    text-align:center;
    font-size:2em;
    font-family: DidotLTPro-Italic;
}

#singleContent blockquote * {
    text-align:center !important;
}

.photoset {
    padding:5em 0 1em 0;
    text-align:center;
    
}



.photoset span {
    display:inline-block;
    margin:0 -2%;  
    vertical-align:middle;
    max-width:33%;
    position:relative;
}

.photoset.items-1 span {
    max-width:100%;
}
.photoset.items-2 span {
    max-width:50%;
}


.photoset.items-3 span:nth-child(1) {
    margin-top:3em;
}

.photoset span:nth-child(2){
    z-index:2;s
}

.photoset span:nth-child(3) img,.photoset span:nth-child(1) img{
    max-height:400px;
}

.photoset span img {
    max-width:100%;
        max-height:500px;
    display:block;
}

.sectionContent h2 {
    text-align:center;
}

#galleryContent {
    position:relative;
}

.narrow {
    max-width:600px;
    margin:0 auto;
    
}

.medium {
    max-width:800px;
    margin:0 auto;  
}

.wide {
    max-width:1000px;
    margin:0 auto;

}

.superwide {
    max-widtH:1200px;
    margin:0 auto;
}

.thumbContainer img {
    width:100%;
    height:auto;
    display:block;
    margin-bottom:3em;
}

.galleryContainer {
    height:120vw;
    background:#000;
    
}

.fotorama__thumb {
    border: solid 5px #000 !important;
    box-sizing: border-box !important;
}

.fotorama__thumb  img {
    width:100%;
    height:auto;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");
    -webkit-transition:-webkit-filter .5s, filter .5s;
    transition:filter .5s;
}

.fotorama__thumb  .thumb:hover img {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
    filter: none;
    opacity:1;
}


.fotorama__thumb-border {
    border-color:#dc1846 !important;
    background:none !important;
}

.fotorama__caption {
    left:auto !important;
    background-color:rgba(0,0,0,.7) !important;
    color:#aaa !important;
    bottom:0 !important;
}

.fotorama__caption__wrap {
    background:rgba(0,0,0,.4) !important;
    font-style:italic;
    font-size:.9em;
    padding:15px !important;
}


@media (min-width:48em) { 
    .galleryContainer {
        position:fixed;
        left:0;
        top:0;
        height:100vh;
    }
    .fotorama__img {
        right:0 !important;
        left:auto !important;
    }
}

iframe {
    display:block;
    margin:0 auto;
    margin-bottom:3em;
}

#page_nav {

    text-align:center;
    padding-bottom: 5em;
    position:relative;
}

#page_nav div {
    background:none;
}

#page_nav h1 {
    font-size:4em;
    text-transform:uppercase;
}

nav#sub {
    position:absolute;
    bottom:3em;
    lefT:0;
    top:auto;
    height:auto;
    width:100%;
    display:block;
    background:none;
    z-index:900;
}

nav#sub ul {
    display:block;
    list-style-type:none;
}

nav#sub a {
    color:#aaa;
    text-decoration:none;
    text-transform:uppercase;
    font-weight:700;
}

nav#sub a:hover {
    color:#fff;
}


nav#sub li {
    display:inline-block;
    padding:.5em 1em;
}
#albums {
    padding-top:10em;
    max-width:1200px;
    margin:0 auto;
    padding-bottom:20vh;
}

.album {
    position:relative;
   /* margin-bottom:10em;*/
}

.album.even {
    margin-top:20em;
}

.album.odd .cover {
    right:-5%;
}

.album.even .description {
    margin-left:-5%;
}



.description {
    background:#141414;
    padding:40px;
    position:relative;
    z-index:2;
}

.album .cover  {
    position:relative;
}



.album .cover img {
 
    display:block;
    width:100%;
    height:auto;
}

.album .cover img.BW_image {
    
    position:absolute;
    top:0;
    left:0;
}

.album:hover .cover img.BW_image {
    opacity:0;
}

#albums.video h2 {
    font-size:2em;
}


 .album.odd {
    margin-top:10em;
}



@media (min-width:48em) {
    .album.even {
        margin-top:20em;
    }
    
    .album .cover {
        position:absolute;
        top:-50%;
        right:0;

    }

    


    #albums.video .cover {
        width:80%;
        top:-100%;
    }
    
    
}

.description > div {
    position:relative;
    z-index:1;
}

.description:before  {
    content:"";
    position:absolute;
    bottom:-1px;
    left:0;
    width:100%;
    height:100%;
    background:#000;
    opacity:1; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */ /* Opera 11.10+ */ /* IE10+ */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
    z-index:1;


}


#singleContent.albumContent h1 {
    margin-bottom:1em;
}

#singleContent > div {
    margin-bottom:5em;
}
}

#albumInfo {
    color:#666;
    margin-bottom:2em;
}

#songs {
    margin:2em 0;
}

.song {
    background:#181818;
    border-top:solid 1px #0c0c0c;
    position: relative;
}



#songs .song > a {
    padding:1em 2em;
    text-decoration:none;
    display:block;
    margin-right:3em;
    position:relative;
}

#songs .song > a:before {
    content:"";
    position:absolute;
    top:0;
    right:0;
    width:3em;
    height:100%;
    display:block;
    background:url(../img/icon_arrow.svg) no-repeat right center;
    background-size:contain;
    -webkit-transition:-webkit-transform .5s;
    transition:transform .5s;
        
}

#songs .song.on > a:before {

    -webkit-transform:rotate(180deg);

    -ms-transform:rotate(180deg);

    transform:rotate(180deg);
}


#songs .song > a .nr {
    display:inline-block;
    margin-right:1em;
}

.song_info {
    padding:0 2em;
    color:#666;
}

.lyrics {
    padding:2em;
}
.songContent {
    overflow:hidden;
}

.play {
    position:absolute;
    right:0;
    top:0;
    padding:1em;
    background:url(../img/icon_play.svg) no-repeat center center;
    background-size:contain;
    width:2em;
    text-indent:999px;
    overflow: hidden;
    cursor:pointer;
    opacity:.5;
}
.play:hover {
    opacity:1;
}

.play.playing {
    background:url(../img/icon_stop.svg) no-repeat center center;
    background-size:contain;
    opacity:1;
}

#infscr-loading {
    position:absolute;
    left:0;
    bottom:-10vh;
    width:100%;
    text-align: center;
}

#infscr-loading img {
    display:block;
    margin:5px auto;
}

#infscr-loading em {
    font-weight:300;
    font-size:.9em;
    text-transform:uppercase;
    opacity:.3;
}




@media screen and (min-width: 30em) {
    .post {width:50%;width:calc(50% - 15px)}

}
@media screen and (min-width: 40em) {
    .medium .post {width:48%;width:calc(50% - 15px)}


}


@media screen and (min-width: 60em) {
    /*.home #main {padding:40vh 130px 40vh 130px;}*/
    .post {width:25%;width:calc(33.333% - 20px)}
    .galeryDesc {padding-left:60px;}
}


@media screen and (min-width: 70em) {
    .medium .post {width:31%;width:calc(33.333% - 20px)}
}


@media screen and (min-width: 90em) {
    .post {width:25%;width:calc(25% - 25px)}
    .medium .post {width:31%;width:calc(33.333% - 20px)}
}





.daj_znac_pytanie {
    color:#666;
    margin-bottom:2em;
    font-size:1.1em;
}


.daj_znac_odpowiedz {
    margin-bottom:5em;
    font-size:1.1em;
}


form, #iworks_let_me_know {
    margin:2em 0;
    
}

form label,#iworks_let_me_know label {
    display:block;
}

form .col,#iworks_let_me_know .col {
    padding-top:2em;
}

input, textarea {
    color:#aaa;
}

form input[type="text"],form input[type="email"],form textarea,#iworks_let_me_know input[type="text"],#iworks_let_me_know textarea  {
    background:transparent;
    border:solid 1px #444;
    padding:1em 2em;
    display:block;
    width:100%;
    box-sizing:border-box;
}

form textarea,#iworks_let_me_know textarea {
    height:16em;
    font-family: 'Open Sans', sans-serif;
}


form input[type="submit"],#iworks_let_me_know input[type="submit"]  {
    Background:transparent;
    color:#fff;
    padding:1em 2em;
    border:solid 2px #dc1846;
    text-transform:uppercase;
    font-weight:700;
    letter-spacing: .3em;
    
}


.wpcf7-response-output {
    margin:1em 0 0 12em !important;
    border:0 !important;
    line-height:1.2;
}

#pagination {
    text-align:center;
}

#pagination a {
    display:inline-block;
    padding:.5em 1em;
    border:solid 1px #dc1846;
    text-decoration:none;
    color:#fff;
    font-weight:700;
    background-size:cover;
    background-repeat:no-repeat;
    background-position:center bottom;
}

#pagination > span {
    display:inline-block;
    padding:.5em 1em;
}

#answers {
    font-family: DidotLTPro-Italic;
    display:block;
    text-align:center;
    text-decoration:none;
    color:#fff;
    padding:8em 4em 1em 4em;
    box-sizing: border-box;
    
}

#managment, #fc {
    margin-top:2em;
    color:#666;
}
#fc {
    padding-top:2em;
}

#fc a {
    display:block;
    background-size:contain;
    padding-bottom:30%;
    text-indent: 999px;
    overflow:hidden;
    white-space: nowrap;
    background-position: center;
    background-repeat:no-repeat;
}

#fc .col {
    padding:0 5px;
}

#fc small {
    display:block;
    text-align:center;
}

#fc a.brandoo {background-image:url(../img/brandoo.png)}
#fc a.azure {background-image:url(../img/azure.png)}
#fc a.certum {background-image:url(../img/certum.png)}

#modal {
    position:fixed;
    top:0;
    lefT:0;
    width:100%;
    height:100%;
    background:#0c0c0c;
    padding:0;
    z-index:99999;
    display:none;
    overflow: auto;
    box-sizing: border-box;
}

#modalContent {
    width:100%;
    height:100%;
    overflow:auto;
    padding:3em;
    box-sizing: border-box;
}

.single-gallery #modalContent {
    padding:0em;
}

.imageContainer {
    background-size:contain;
    background-position:right center;
    background-color:#000;
    padding: 0;
    background-repeat:no-repeat;
    position:relative;
}

.imageContainer img {
    width:100%;
    height:auto;
    display:block;
}

.imageDescription {
    padding-top:4em;
}

.imageButtons {
    position:absolute;
    right:0;
    bottom:0;
    width:120px;
    
}

.imageButtons a {
    width:60px;
    height:60px;
    background:black;
    overflow:hidden;
    text-indent:999px;
    display:block;
    float:left;
    background:red;
    
}

.post ul, .post ol, .imageDescription ul, .imageDescription ol {
    padding:1em 2em;
}

.imageButtons a.prev {
    background:url(../img/icon_prev_arrow.svg) no-repeat center center #fc3060;
}
.imageButtons a.next {
    float:right;
    background:url(../img/icon_next_arrow.svg) no-repeat center center #dc1846;
}

@media screen and (min-width:48em) {
    
    
    .imageContainer {
        height:100vh;
    }
    
    .imageContainer img {
        display:none;
    }
    
    .imageDescription {
        padding-top:8em;
        padding-left:4em;
        padding-right:4em;
    }
    
    .imageButtons {
        right:-60px;
    }
    #lang_link {
        position: absolute;
        bottom: 5%;
        width:100%;
        text-align: center;
        z-index:9999;
        left:0;
        padding:0 !important;
    }

    
}

#modal .closeModal {
    position:absolute;
    top:2px;
    right:20px;
    width:60px;
    height:60px;
    background:url(../img/icon_close.svg) no-repeat center center #dc1846;
    background-size: contain;
    text-indent:999px;
    overflow:hidden;
    border:solid 10px transparent;
    box-sizing: border-box;
    z-index:99999;
    transition: .3s border-color;
}

#modal .closeModal:hover {
    border-color:#dc1846;
}

#modal iframe, #modal img {
    max-width:100%;
    
}

.header_icon {
    background:url(../img/header_icon.png) no-repeat center 80%;
}


@media screen and (max-width:30em) {
    header .logo {
        width:280px;
        background: url(../img/logo_new2_small.svg) center center no-repeat;
        height:80px;
    }

    #bgvid {
        display:none;
    }
}

@media screen and (max-width:48em) {
    .scrollblock {
        transform:none !important;
    }
    
    .cover {
        left:auto !important;
        right:auto !important;
    }
    
  
    
    .album {
        margin-top:2em !important;
        margin-bottom:0 !important;
    }
    
   
    #albums {
        padding-top:0 !important;
    }
    
    #sub {
        position:static !important;
    }
    
    #modal .closeModal {
        top:0;
        right:0;
    }
    #menu_content ul {
        line-height:2;
    }
    #menu_content ul li {
        display:block;
    }
    
    #modalContent {
        padding:3em 20px;
    }
    
    #bg_container {
        position:absolute;
        top:0;
        left:0;
        height:80vh;
    }
    
    #bg_container .slide a {
        left:10px;
    }
    
    .post {
        position:static;
        display:block;
    }
    
    .home #main {
        margin-top: 80vh;
        padding-top:5em;
    }
    
    .home #posts {
       
    }
    
}

@media screen and (min-width:48em) and (max-width:60em) {
    .album {
        margin-top:10em !important;
        margin-bottom:20em !important;
    }

}

/*** fix IE making transition on start ***/
@media screen and (max-width: 60em) {
    #social_bar {
        right: -80px;
    }
    #nav_bar {
        left: -80px;
    }
    #nav_bar .bar_btn {
        left: 90px;
    }
    #social_bar .bar_btn {
        right: 4.5em;
        left: auto;
    }
    #social_bar.on {
        right: 0;
    }
    #social_bar.on .bar_btn {
        right: 1em;
        -webkit-transition-delay: 0;
        transition-delay: 0;
    }
    
}
@media screen and (min-width: 60em) {

    #main {
        padding:100px;    
        
    }
    
    #social_bar {
        right: 0;
        -webkit-transition-delay: .5s;
        transition-delay: .5s
    }
    #nav_bar {
        left: 0;
        -webkit-transition: left .5s .5s, width 1s;
        transition: left .5s .5s, width 1s;
    }
    .bar_btn {
        -webkit-transition: left .5s 0, right .5s 0, top .1s .5s, opacity 0s .5s;
        transition: left .5s 0, right .5s 0, top .1s .5s, opacity 0s .5s;
        top: 50%;
    }
    #nav_bar .bar_btn {
        left: 1em
    }
    #social_bar .bar_btn {
        right: 10em;
        opacity: 0;
        -webkit-transition: left .5s 0, right .5s 0, top .1s .5s, opacity 0s .5s;
        transition: left .5s 0, right .5s 0, top .1s .5s, opacity 0s .5s;
        top: 50%;
    }
    #menu_content {
        padding: 0 150px;
    }
}



/*
 * 
 * 
 * woocommerce
 * 
 * 
 * */


.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button {
    background:transparent;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 600;
    letter-spacing: 3px;
    font-size: .8em;
    border: solid 2px #dc1846;
    padding: 1em;
    margin-top: 1em;
    display: inline-block;
    -webkit-transition: all .3s;
    transition: all .5s;
    text-align: center;
    border-radius: 0;
    line-height: 1.8;
    box-shadow:none;
    text-shadow:none;
}

.woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page #content input.button:hover {
    background: #dc1846;
    
}

.description .added_to_cart.wc-forward {
    display:none !important;
}


.woocommerce a.button.loading,
.woocommerce button.button.loading,
.woocommerce input.button.loading,
.woocommerce #respond input#submit.loading,
.woocommerce #content input.button.loading,
.woocommerce-page a.button.loading,
.woocommerce-page button.button.loading,
.woocommerce-page input.button.loading,
.woocommerce-page #respond input#submit.loading,
.woocommerce-page #content input.button.loading {
    color: #fff;
    border: solid 2px #dc1846;
}

.woocommerce a.button.loading:before,
.woocommerce button.button.loading:before,
.woocommerce input.button.loading:before,
.woocommerce #respond input#submit.loading:before,
.woocommerce #content input.button.loading:before,
.woocommerce-page a.button.loading:before,
.woocommerce-page button.button.loading:before,
.woocommerce-page input.button.loading:before,
.woocommerce-page #respond input#submit.loading:before,
.woocommerce-page #content input.button.loading:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: url(../images/ajax-loader.gif) center no-repeat rgba(255, 255, 255, 0.65)
}


.woocommerce .woocommerce-message, .woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce-page .woocommerce-message, .woocommerce-page .woocommerce-error, .woocommerce-page .woocommerce-info {
    background: transparent;
    border-radius:0;
    text-shadow:none;
    box-shadow:none;
    color:#aaa;
}

.woocommerce .woocommerce-message:before, .woocommerce .woocommerce-error:before, .woocommerce .woocommerce-info:before, .woocommerce-page .woocommerce-message:before, .woocommerce-page .woocommerce-error:before, .woocommerce-page .woocommerce-info:before {
    border-radius: 0 !important;
    padding:0;
    font-size:2em;
    left:0;
}

.woocommerce #customer_details.col2-set > div {
    float:none !important;
    width:auto !important;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    width:auto;
    float:none;
    text-align:left;
}

.woocommerce .cart-collaterals .cart_totals table, .woocommerce-page .cart-collaterals .cart_totals table {
    width:100%;
    text-align:right;
}

.woocommerce .cart-collaterals .cart_totals tr td, .woocommerce .cart-collaterals .cart_totals tr th, .woocommerce-page .cart-collaterals .cart_totals tr td, .woocommerce-page .cart-collaterals .cart_totals tr th {
    border-top:solid 1px #555;
}

.woocommerce table.cart th, .woocommerce table.cart td, .woocommerce #content table.cart th, .woocommerce #content table.cart td, .woocommerce-page table.cart th, .woocommerce-page table.cart td, .woocommerce-page #content table.cart th, .woocommerce-page #content table.cart td {
    border-top:solid 1px #555;
}

.shop_table.cart thead th {
    border-top:none !important;
}

.woocommerce table.cart a.remove, .woocommerce #content table.cart a.remove, .woocommerce-page table.cart a.remove, .woocommerce-page #content table.cart a.remove {
    color:#dc1846;
}


.woocommerce table.cart a.remove:hover, .woocommerce #content table.cart a.remove:hover, .woocommerce-page table.cart a.remove:hover, .woocommerce-page #content table.cart a.remove:hover {
    background:#dc1846;
    
}

.woocommerce table.cart td.actions .coupon .input-text, .woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon .input-text {
    padding:9px 6px 8px;
    border-color:#555;
}

.woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page #content input.button.alt {
    background:#dc1846;
    border:solid 2px #dc1846;
    text-shadow:none;
    box-shadow:none;
    margin:5px;
}

.woocommerce section {
    padding:10px;
    min-height: none;
    height: auto;
}


.woocommerce .cart-collaterals .shipping_calculator, .woocommerce-page .cart-collaterals .shipping_calculator {
    width:auto;
    float:none;
}

.shipping_calculator  h2{
    font-size:1em;
    text-align:right;
}

.woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #content input.button.alt:hover {
    background:transparent;
}

.woocommerce .cart-collaterals .shipping_calculator .shipping-calculator-button:after, .woocommerce-page .cart-collaterals .shipping_calculator .shipping-calculator-button:after {
    display:none;
}

.woocommerce table.shop_table td, .woocommerce-page table.shop_table td,.woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th, .woocommerce-page table.shop_table tfoot td, .woocommerce-page table.shop_table tfoot th,  .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th, .woocommerce-page table.shop_table tfoot td, .woocommerce-page table.shop_table tfoot th{
    border-top:solid 1px #555;
}

/*
.woocommerce header {
    position:relative;
    z-index:0;
}
*/

.woocommerce header h2 {
    font-size:1em;
    float:none;
}

.woocommerce .addresses .title h3, .woocommerce-page .addresses .title h3 {
    font-size:.8em;
    float:none;
}